Subject: Re[2]: (radius) Matching NAS-IP-Address to actual real-life

From: [email-masked]
Date: Sat, 27 Feb 1999 04:22:05 +0000

Apologies for butting in, but I don't feel the information is 
     redundant under certain circumstances.  
     
     Previous threads have indicated that the NAS-IP-Address is not a good 
     identifier for a NAS, particularly in a fully redundant or large scale 
     implementation, in which case NAS-Identifier is by far the best 
     approach.
     
     The NAS-IP-Address may not be the address of the RADIUS client at the 
     NAS, but instead may be considered to be the termination point for any 
     tunnels carrying out-bound traffic to a specific user.  This 
     information may then be maintained at the RADIUS server and provided 
     to any authorised LNS needing such routing information.
     
     I also would like to see the 'not-recommended' status regarding the 
     carrying of both NAS-IP-Address and NAS-Identifier being removed from 
     the standard.
     
     Paul

______________________________ Reply Separator _________________________________
Subject: Re: (radius) Matching NAS-IP-Address to actual real-life NAS
Author:  Carl Rigney <[email-masked]> at Internet
Date:    26/02/99 13:11

Why bother to provide both?  Either identifies the NAS, so what's the 
good of carrying redundant information in the request?
     
But I'd be OK with softening the not recommended to a "think about 
whether you really want to carry redundant info" or omitting it 
altogether, depending on how people feel.
     
--
Carl
-
To unsubscribe, email [email-masked]' with 
'unsubscribe ietf-radius' in the body of the message.
**********************************************************************
This email and any files transmitted with it are confidential and 
intended solely for the use of the individual or entity to whom they   
are addressed. If you have received this email in error please notify 
the system manager.
**********************************************************************
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.